X
Нажмите Нравится
iLenta

Не стоит пользоваться старыми версиями Internet Explorer

15 февраля 2016, 08:08 | Bazelas [2748]
Компания Microsoft, как и обещала, прекратила поддержку старых версий браузера Internet Explorer.

Обновление безопасности MS16-009 получили лишь последняя версия Internet Explorer и Edge. В патче от Microsoft содержатся заплатки для 13 уязвимостей, причем девять из них являются критическими для каждой версии Internet Explorer, кроме IE11.

Это означает, что компьютеры, на которых используются обозреватели Internet Explorer версий 8, 9 или 10, отныне подвержены риску хакерской атаки, поскольку данные браузеры ничем не защищены и являются лакомым куском для злоумышленников, целью которых является кража персональных данных.

Проблема усугубляется инертностью пользователей — уже давно доказанным явлением, когда владельцы ПК не спешат менять устаревшие версии программ на более современные или хотя бы скачивать патчи для них. 

Система OrphusОшибка в тексте статьи?   Выделите ошибку  и нажмите Ctrl+Enter
Комментарии
Это интересно:

ОБЗОРЫ

НОВОСТИ И СОБЫТИЯ

УСТРОЙСТВА И АКСЕССУАРЫ

ИНСТРУКЦИИ, СОВЕТЫ И СЕКРЕТЫ